source 'https://rubygems.org'

ruby '>= 3.2.5'

group :dev do
  gem 'gitlab-styles'
  gem 'rubocop'
  gem 'rspec'
  gem 'rake'
  gem 'webmock'
end

group :run do
  gem 'base64'
  gem 'httparty'
  gem 'optimist'
  gem 'semantic'
  gem 'gitlab'
end
